Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# STEPSelections_Counter.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <TColStd_MapOfTransient.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_StepShape_ConnectedFaceSet.hxx>`
`#include <Handle_StepGeom_CompositeCurve.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <STEPSelections_Counter.lxx>`